Subject: Re: linux-next: manual merge of the staging-next tree with the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Thu, 21 Oct 2010 08:58:16 -0200

Em 19-10-2010 13:53, Greg KH escreveu:
> On Tue, Oct 19, 2010 at 05:23:31PM +1100, Stephen Rothwell wrote:
>> Hi Greg,
>>
>> On Tue, 19 Oct 2010 17:12:33 +1100 Stephen Rothwell <[email-masked]> wrote:
>>>
>>> Today's linux-next merge of the staging-next tree got a conflict in
>>> drivers/staging/cx25821/cx25821-audio-upstream.c between commit
>>> d6a0215fc954bd16a21bad94a3292f080d9f6f04 ("[media] Staging: cx25821: fix
>>> braces and space coding style issues") from the v4l-dvb tree and commit
>>> bb59a4c539140592723e806e852ee171da0eb3eb ("Staging: cx25821: clenup
>>> warnings found by checkpatch.pl tool in cx25821-audio-upstream.c and
>>> cx25821-audio.h") from the staging-next tree.
>>>
>>> Basically different versions of the same patch.  I fixed it up.
>>
>> Fixed conflicts in drivers/staging/cx25821/cx25821-audio.h as well.
> 
> Thanks for doing this, I appreciate it.

Thanks, Stephen. I had to rebase my tree, in order to fix a merge conflict, and
remove two broken patches. You'll likely need to preserve this patch until both me
and Greg send our trees upstream.

Cheers,
Mauro